# WNT_TextManager.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_WNT_TextManager.hxx>`
`#include <Standard_Real.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <MFT_TextManager.hxx>`
`#include <Quantity_Length.hxx>`
`#include <Quantity_PlaneAngle.hxx>`
`#include <Standard_CString.hxx>`
`#include <Standard_Address.hxx>`
`#include <Aspect_TypeOfText.hxx>`